@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/body-bg.jpg)  #fff ; 
}
ul li{
	
	margin-left: 50px;
	padding: 0 0 5px 0;
}
hr{
	background: none;
	border: 1px dotted #dee6ef ;
}

.container{
	width: 	960px;
	margin: 0 auto;
	min-height: 300px;
	position: relative;
}


.header{
	
	background: #fff; 	
	height: 121px;
}

.header-contact{
	position: absolute;
	top: 45px;
	right: 20px;
}

.spotlight{
	width: 960px;
	height: 302px;
}

html body div.container div.content div.spotlight img{

	width: 960px;
	height: 322px;
}

.content{
	background: #FFF;
	padding: 0;
	margin: 0;
	position: relative;
}
/***********************
STYLES FOR HOME PAGE
**************************/


/***********************
CONTENT AREA FOR NORMAL PAGES
**************************/
.content .page-content{
	
	position: relative;
}

html body div.container div.content div.full-page-content{

	padding:20px;
}

/***********************
STYLES FOR MAIN PAGES
**************************/
.page-content .article-left{
	float: left;
	width: 620px;
	padding: 20px;
}

.page-content .article-right{
	float: right;
	width: 255px;
	padding: 20px;
	/*border-left: solid #aaa 1px;*/
	background:#dee6ef;
	min-height: 440px;
}

html body div.container div.content div.page-content div.article-right a.lightbox img{
	padding-left: 0;
}

.prefooter{
	border-top: 1px solid #e1e1e1;
}

.container .content .prefooter ul li{
	list-style: none;
	float: right;
	margin: 0 0 0 30px;
	text-align: right;
	font-size: 0.9em;
}

.container .content .prefooter ul li.last{
		margin-right: 0;
}
.prefooter p{
	padding-left: 30px;
	color: #fff;
	font-size: 0.7em;
	text-align: right;
}

.hothouse_link {
    background: url("../images/hh_logo.png") no-repeat scroll right top transparent;
    color: #FFCB08 !important;
    float: right;
    padding-right: 30px;
    text-decoration: none;
	margin-top: 0;
	font-size: 0.95em;

}
.hothouse_link:hover {
    background-position: right bottom;
}



span.hothouse{
	font-weight: bold;
	font-style: italic;
	color: #FFCB08;
	margin-left: 50px;
}

/*Silverstripe image alignment*/

img.left {
	float: left;
	padding:7px;
	

}

img.right {
	float: right;
	padding:7px;
	margin-left: 10px;

}
.center {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;

}
img.leftAlone {
	float:left;
	clear:left;
	margin-right:100%;

}

img.rightAlone {
	float:right;
	clear:right;
	margin-left:100%;

}

.caption {
	margin:0;
	padding:0;
	font-family:georgia, serif;
	font-style:italic;
	text-align:left;
	margin-bottom:20px;
	padding-top:5px;


}

form#Form_Form fieldset{
	border: none;
	margin: 10px 0;
}

.merchandise-form form#Form_Form fieldset{
	width: 800px;
}

.merchandise-form form#Form_Form fieldset .field label{
	font-weight: bold;
}
.merchandise-form form#Form_Form fieldset div#EditableDropdown1.field .middleColumn,
.merchandise-form form#Form_Form fieldset div#EditableDropdown2.field .middleColumn,
.merchandise-form form#Form_Form fieldset div#EditableDropdown3.field .middleColumn,
.merchandise-form form#Form_Form fieldset div#EditableDropdown4.field .middleColumn,
.merchandise-form form#Form_Form fieldset div#EditableDropdown5.field .middleColumn,
.merchandise-form form#Form_Form fieldset div#EditableDropdown6.field .middleColumn
{
	width: 40px;
}
.page-content .google-map{
	position: absolute;
	top:20px;
	right: 0;
	width: 300px;
}

html body div.container div.content div.page-content form#MemberLoginForm_LoginForm fieldset{
	border: none;
}


td
{

vertical-align:top;
}

.container #sub-footer{
	margin-top: 20px;
}

fieldset{
	border: none;
	width: 400px;
}

textarea, form#Form_Form fieldset .field .middleColumn input{
	width: 300px;
	min-height: 30px;
}